mscorlib 4.0.0.0 System.ValueType

This type and its members are intended for use by the compiler.

Provides the context for waiting when asynchronously switching into a target environment.

- Method
  4.0.0.0
  System.Runtime.CompilerServices.YieldAwaitable+YieldAwaiter

  This type and its members are intended for use by the compiler.

  Retrieves a object for this instance of the class.

  The object that is used to monitor the completion of an asynchronous operation.